ReferenceItem lists
Documents / Orders / States
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/documents/orders/states' \ -H 'Authorization: Bearer <access-token>'[ { "colorInteger": 0, "id": 0, "isInvisible": true, "name": "string" }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
colorInteger?integerFormat
int32id?integerFormat
int32isInvisible?booleanname*stringLength
length <= 50curl -X GET 'https://<your-instance>/api/item-lists/documents/orders/states/0' \ -H 'Authorization: Bearer <access-token>'{ "colorInteger": 0, "id": 0, "isInvisible": true, "name": "string"}